connexion:
    error_code_201: Station created
    error_code_404: Licence unknown
    error_code_401: Station unknown
    error_code_202: Station updated
    error_code_203: Station recovered
check_licence:
    error_code_404: Licence unknown
    error_code_470: Not activated yet
    error_code_471: Licence expired
    error_code_472: Expire soon
    error_code_473: Too many stations
    error_code_200: Ok
check_version:
    error_code_404: Licence unknown
    error_code_202: Version update
    error_code_201: Configuration update
unknown:
    error_code_400: Licence is missing
    error_code_405: Unknown command
    error_code_415: Wrong encoding
    error_code_450: AES key mismatch